﻿/*
CSS by Captovate
www.captovate.com.au
*/

/* ----------------------------------------------------------------------------------------
										BASIC HTML
------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------
					Fonts
--------------------------------------------------------- */

@font-face {
    font-family: 'JTWYA';
    src: url('fonts/justthewayyouare-webfont.eot');
    src: url('fonts/justthewayyouare-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/justthewayyouare-webfont.woff') format('woff'),
         url('fonts/justthewayyouare-webfont.ttf') format('truetype'),
         url('fonts/justthewayyouare-webfont.svg#just_the_way_you_areregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Rockwell';
	src: url('fonts/rockwell.eot');
	src: url('fonts/rockwell.eot?#iefix') format('embedded-opentype'),
			 url('fonts/rockwell.woff') format('woff'),
			 url('fonts/rockwell.ttf') format('truetype'),
			 url('fonts/rockwell.svg#rockwell') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ------------------------------------------------------
					Site-Wide
--------------------------------------------------------- */

#s4-workspace {
	background-color: #fff;
	padding-top: 3em;
}

#v5-wrapper {
	background: none transparent;
	border-radius: 0px;
	box-shadow: none;
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
}

/* ----------------------------------------------------------------------------------------
										HOME PAGE
------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------
					Header Region
--------------------------------------------------------- */

#ask-us-panel {
	background: url(../images/ask-us-bg.png) repeat-x scroll left bottom #f3964d;
	color: #483b33;
	display: none;
	height: 297px;
	margin-bottom: -1px;
	font-family: Rockwell;
	padding-top: 3em;
}

#ask-us-panel h1 {
	font-family: JTWYA;
	color: #483b33;
	font-size: 2.5em;
	margin-bottom: .5em;	
}

#ask-us-panel .form-element {
	margin-bottom: 1em;
	position: relative; 
}

#ask-us-panel input,
#ask-us-panel textarea {
	border: none;
	border-radius: 5px;
	box-shadow;
	padding: .5em;
	font-family: Rockwell;
	color: #ada099;
	width: 100%;
}

#ask-us-panel .leaveblank_wrapper {
	display:none;
}

@media all and (max-width: 800px) {
	#ask-us-panel input {
		width: 97%;
	}
}

#ask-us-panel textarea {
	width: 97%;
}

#ask-us-panel label {
	color: #483b33;
	display: block;
}

#ask-us-panel label.overlabel {
	color: #ada099;
	position:absolute;
	top:5px;
	left:5px;
	z-index:1;
}

#ask-us-panel a {
	display: block;
	float: right;
	background: #d96040;
	color: #FFF;
	font-family: JTWYA;
	font-size: 1.5em;
	padding: 0 .75em;
	border-radius: 5px;
	border: 1px solid #d96040;
	position: relative;
	z-index: 1;
}
#ask-us-panel a:before {
content: ' ';
   position: absolute;
   z-index: -1;
   top: 1px;
   left: 1px;
   right: 1px;
   bottom: 1px;
   border: 1px solid #fff;
   border-radius: 4px;
   opacity: .5;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#ask-us-panel-link {
	width: 76px;
	height: 66px;
	background: url(../images/ask-us.png) transparent no-repeat scroll bottom left;
	font-family: JTWYA;
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	padding-left: 11px;
	text-indent: -9999px;
	position: absolute;
	top: -24px;
	right: 150px;
	border-top: 10px solid #f3964d;
  	transition: height 0.2s;
}

#ask-us-panel-link:hover {
	height: 85px;
}

#multicolor-seperator {
	height: 13px;
	background: url("../images/header-top.png") repeat-x;
}

.hgroup {
    padding: 0 0 20px;
    overflow: visible !important;
    min-height: 105px;
}

#v5-site-logo {
	display: inherit;
	padding-top: 20px;
	width: 29.8%;
}

@media all and (max-width: 800px) {
	#v5-site-logo {
		width: 100%;
	}
}

#v5-tools {
	position: relative;
	top: 0;	
	margin: 0;
	width: 67.4%;
}
	
@media all and (max-width: 800px) {
	#v5-tools {
		padding: 0;
		display: none;
		margin-bottom: 20px;
		width: 100%;
	} 
}

#v5-top-menu {
	padding-top: 15px;
    position: absolute;
    right: 250px;
    top: 0;
}

#v5-top-menu ul {
	padding-left: 0;
}

#v5-top-menu li {
	display: inline;
	float: right;
	padding: 0 10px;
	border-left: 1px solid #ccccc0;
}

#v5-top-menu li:first-child {
	padding-right: 0;
}

#v5-top-menu li:last-child {
	border-left: none;
	padding-leftt: 0;
}

#v5-top-menu li a {
	font-family: Rockwell;
	color: #483b33;
}

#v5-top-menu li a:hover {
	border-bottom: 3px solid #e76947;
}

.s4-search {
	position: relative;
}

.s4-search input.ms-sbplain {	
	background: url(../images/search-bg.png) no-repeat transparent scroll left top;
	border: none !important;
	width: 86px !important;
	height: 32px;
	padding: 0 40px 0 10px;
	font-family: Rockwell;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	overflow: hidden;
}

.s4-search .ms-sbgo {
	position: absolute;
	right: 0;
	top: 0;
}

.s4-search .ms-sbgo a {
	background: url(../images/search-icon.png) no-repeat transparent scroll left top;
	margin: 0;
}

#v5-search {
  	padding-top: 20px;
    position: absolute;
    right: 0;
    top: 0;
}	

@media all and (max-width: 800px) {
	.top-menu-icon {
		display:none;
	}
	
	#v5-top-menu,
	#v5-search {
		float: none;
		width: 100%;		
	}
	
	#v5-top-menu {
		font-weight: bold;
		cursor: pointer;
	}
	
	#v5-top-menu ul {
		padding: 0;
	}
	
	#v5-top-menu li {
		display: block;
		padding: 0;	
	}
	
	#v5-top-menu li:first-child,
	#v5-top-menu li:last-child {
		padding: 0;
	}
	
	#v5-top-menu li a {
		display: block;
		padding: 20px 0;
		border-bottom: 1px solid #ffd790;
		background: #e76947;
		color: #fff;
	}
	
	#v5-top-menu li a:hover {
		border-bottom: 1px solid #ffd790;
	}
	
	#v5-search {
		background: #e76947;
		margin-bottom: 0;
		padding: 10px 0;
		position: relative;
    	top: -14px;
    	float: none;
	}
	
	#v5-search .s4-wpTopTable,
	#v5-search .ms-sbtable-ex,
	#v5-search .s4-search input.ms-sbplain {
		float: none;
		width: 116px;
		margin: 0;
		height: 30px;
	}	

	#v5-search .s4-search input.ms-sbplain {
		margin-left: 10px;
		width: 98% !important;
	}
	
	#v5-search .ms-sbgo a {
		margin: 0 0 0 30px;
    	width: 100%;
	}
}

/* ------------------------------------------------------
					Global Nav
--------------------------------------------------------- */

nav.row {
	overflow: visible;
}

@media all and (min-width: 800px) {
	.flexnav {
		min-height: 75px;
	}
	
	.flexnav li {
		background-color: transparent;
		width: 12%;
	}	
	
	.flexnav li.divider {
		background: url(../images/menu-seperator.png) no-repeat scroll center center transparent;
		display: inline-block;
		height: 10px;
		width: 1%;
		margin: 2em 6px;
	}
	
	.flexnav li a,
	.flexnav li a:hover {
		font-family: JTWYA;
		font-size: 21px;
		background: none #f1f1eb;
		border-bottom: none;
		padding: 5%;
		border-radius: 5px;
		color: #483b33;
		line-height: 1.25em;
		height: auto;
	}
	.flexnav li a:hover {
		color: #000;
	}
	
	.flexnav span.dialog,
	.flexnav span.hover-dialog {
		background: url('../images/main-nav-dialog-bg.png') no-repeat left top;
		position: relative;
		top: 0;
		left: 25px;
		display: block;
		width: 38px;
		height: 15px;
		z-index: 2;
	}
	

	.flexnav span.hover-dialog {
		display: none !important;
		/* background: url('../images/main-nav-hover-dialog-bg.png') no-repeat left top; */
	}
	
	.flexnav .touch-button {
		display: none;
	}
	
	.flexnav > li {
		position: relative;
		z-index: 10;
	}
	
	.flexnav li > ul {
		background: none #f1f1eb;
		border-top: 55px solid #FFF;
		padding: 15px 0;
		border-radius: 5px;
		width: 250px;
	}
	
	.flexnav li:hover > ul {
		display: block !important;
	}
	
	.flexnav li > ul:before {
		content: '';
		display: block;
		width: 100%;
		height: 25%;
		position: absolute;
		top: -14px;
		left: 25px;
		background: url(../images/main-nav-hover-dialog-bg.png) top left no-repeat;
	}
		
	.flexnav li ul li a,
	.flexnav li ul li a:hover {
		font-family: Rockwell;
		font-size: 13px;
		background: none transparent;
		border-bottom: none;
		padding: 5px 10px;
	}
	
	.flexnav li ul li a:before {
		content: "\2022\0020\0020";
	}
	
	.flexnav li ul li a:hover {
		background: none transparent;
	}
}

@media all and (max-width: 800px) {
	.menu-icon {
		height: 30px;
		text-align: center;
	}
}

/* ------------------------------------------------------
					Homepage Slider
--------------------------------------------------------- */

.flexslider.row {
	overflow: visible;
}

#homepage-row-1 {
	background: url(../images/carousel-bg.png) repeat-x scroll top left transparent;
	margin-bottom: 20px;
	height: 350px;	
}

.flexslider {
	box-shadow: none;
	background: url(../images/carousel-bg.png) repeat-x scroll top left transparent;
	border: none;
}
	
.flexslider .slides img.slider-image {
	max-height: 310px;
    max-width: 295px;
    float: left;
    margin: 0 7px 0 0;
    width: 30%;
    height: auto;
}

.flexslider .slides img {
	display: inline;
	height: auto;
	width: 67%;
}

.flexslider .slides h2 {
	margin: 45px 0 0;
}

.flex-control-nav {
	top: 230px;
	right: 25px;
	text-align: right;
}

.flex-control-nav li {
    margin: 0 3px;
}

.flex-control-paging li a {
	text-indent: 9999em;
	overflow:hidden;
	display: block;
	background: url(../images/slider-nav.png) no-repeat scroll -22px 0 transparent;
	border-radius: 0;
	box-shadow: none;
	height: 16px;
    width: 15px;
}

.flex-control-paging li a.flex-active {
	background: url(../images/slider-nav.png) no-repeat scroll 0 0 transparent;
}

/* ------------------------------------------------------
					Homepage Row 2
--------------------------------------------------------- */

#homepage-row-2 div.col_3 {	
	/*background: url(../images/homepage-row-2-bg.png) no-repeat scroll 0 0 transparent;*/
	background: url("../images/grad.png") repeat-x scroll center bottom transparent;
    border: 1px solid #EEEEEE;
    border-radius: 5px 5px 5px 5px;
    height: 16em;
    margin-bottom: 5em;
    margin-right: 3.25%;
}

#homepage-row-2 div.col_3 div.ms-WPBody {
	height: 245px;
	margin: 10px;
}

#homepage-row-2 div.col_3.first div.ms-WPBody {
	background: url(../images/silhouette-1.png) no-repeat scroll right bottom transparent;
}

#homepage-row-2 div.col_3.second div.ms-WPBody {
	background: url(../images/silhouette-2.png) no-repeat scroll right bottom transparent;
}

#homepage-row-2 div.col_3.third div.ms-WPBody {
	background: url(../images/silhouette-3.png) no-repeat scroll right bottom transparent;	
}

#homepage-row-2 div.col_3.fourth div.ms-WPBody {
	background: url(../images/silhouette-4.png) no-repeat scroll right bottom transparent;
}

#homepage-row-2 div.col_3 div.ms-WPBody h1 {
	font-family: JTWYA;
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 18px;
}

#homepage-row-2 div.col_3.third div.ms-WPBody h1 {
	font-size: 25px;
}

#homepage-row-2 div.col_3 div.ms-WPBody p {
	font-family: Rockwell;
	font-size: 13px;
	height: 45%;
	width: 52%;
}
#homepage-row-2 div.col_3 div.ms-WPBody a {
	display: block;
	background: url(../images/homepage-button-bg.png) no-repeat scroll left top transparent;
	height: 39px;
	width: 175px;
	margin-left: 10px;
	text-align: center;
	font-family: JTWYA;
	font-size: 23px;
	font-weight: normal;
	color: #f2f1e4;
	line-height: 1.6em;
}

#stitch-divider {
	background: url(../images/border-stitch.png) repeat-x scroll left top transparent;
	width: 100%;
	height: 3px;
	margin: 40px 0;
}

/* ------------------------------------------------------
					Homepage Row 3
--------------------------------------------------------- */

#homepage-row-3 {
	padding-bottom: 60px;
}


/* Carer Tools & Resources */
#homepage-row-3 > table:first-of-type {
	width: 75% !important;
	display: block;
	float: left;
}

#WebPartWPQ9{
	width:1024px;
	vertical-align:middle;	}
/* What's on for Carers */
#homepage-row-3 > table:last-of-type {
	width: 25% !important;
	display: block;
	float: left;
}

@media all and (max-width: 800px) {
	#homepage-row-3 > table:first-of-type,
	#homepage-row-3 > table:last-of-type {
		width: 100% !important;
	}
}


#homepage-row-3 .carers {
	font-family: JTWYA;
    font-size: 24px;
    font-weight: normal;
    position: relative;
    top: 0.5em;
    color: #000;
}

#WebPartWPQ4 {
	padding-top: 3em;
}

.front-feed-row {
	font-family: Rockwell;
	color: #483b33;
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;
	border-bottom: 2px dotted #483b33;
	line-height: 1em;
}

.front-feed-row h4 {
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #483b33;
}

.front-feed-row .event-category {
	margin-bottom: 0;
	line-height: 1.2em;
}

.front-feed-row .event-date {
	font-weight: bold;
	line-height: 1.2em;
}

.front-feed-row a {
	color: #e76947 !important;
	font-weight: bold;
}

.front-feed-row a:after {
	content: " »";
}

#homepage-row-3 h1 {
	font-family: JTWYA;
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 40px;
}

#homepage-row-3 a.icon {
	height: 80px;
	float: left;
	margin-right: 5%;
	position: relative;
	display: block;
	margin-bottom: 4em;
	width: 28%;
	font-family: Rockwell;
	min-width: 170px;
}

#homepage-row-3 a.icon:before,
#homepage-row-3 a.icon:after {
	content: '';
	display: block;
	width: 110px;
	height: 110px;
	position: absolute;
	top: -16px;
	left: -20px;
	background-position: left top;
	background-repeat: no-repeat;
}
#homepage-row-3 a.icon:after {
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
}
#homepage-row-3 a.icon:hover:after {
	opacity: 1;
}

#homepage-row-3 a.icon.resource:before { background: url('../images/icon-resource.png'); }
#homepage-row-3 a.icon.resource:after { background: url('../images/icon-resource-hover.png'); }
#homepage-row-3 a.icon.link:before { background: url('../images/icon-link.png'); }
#homepage-row-3 a.icon.link:after { background: url('../images/icon-link-hover.png'); }
#homepage-row-3 a.icon.question:before { background: url('../images/icon-question.png'); }
#homepage-row-3 a.icon.question:after { background: url('../images/icon-question-hover.png'); }


#homepage-row-3 a.icon p {
	background: #c4beac;
	color: #FFF;
	padding-left: 70px;
	padding-right: 5px;
	height: 100%;
	line-height: 5em;
	margin-left: 20px;
	text-align: center;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;  
	border-radius: 5px;
}
#homepage-row-3 a.icon span {
	display: inline-block;
 	vertical-align: middle;
  	line-height: 1.25em;
}

/* ------------------------------------------------------
					Fat Footer
--------------------------------------------------------- */

#fat-footer-wrapper {
	background: url(../images/fat-footer-bg.png) repeat scroll 0 0 transparent;
	padding: 30px 0;
}

#fat-footer h1.title {
	font-family: JTWYA;
	font-size: 28px;
	font-weight: normal;
	color: #483b33;
	border-bottom: 2px dotted #483b33;
	padding-bottom: 5px;
	line-height: 1.3em;
}

#fat-footer h1.title a {
	font-family: Rockwell;
	font-size: 14px;
	font-weight: bold;
	color: #e76947;
	float: right;
	line-height: 3.3em;
}

#fat-footer-left .carer-story h2 {
	display:none;
}

.carer-story-left {
	float: left;
	margin-right: 10px;
}

.carer-story-left img {
	border-width: 4px 4px 8px 4px !important;
	border-color: #fff !important;
}

.carer-story-right div {
	font-family: Rockwell;
    font-size: 13px;
}

.carer-story-right a {
	display: block;
	font-family: Rockwell;
	font-weight: bold;
    font-size: 13px;
	color: #e76947 !important;
	margin-top: 10px;
}

#fat-footer-right {
	background: url("../images/watermark.png") no-repeat scroll 0 center transparent;
    height: 230px;
}

/* Carer's List style */
.carer-stories-feed .dfwp-item:before {
	content:"" !important;
}
.carer-stories-feed .carer-story h2 {
	font-family: Rockwell !important;
	color: #483b33 !important;
	padding-bottom: 0.25em;
	border-bottom: 2px dotted #483b33;
}


/* ------------------------------------------------------
					Footer
--------------------------------------------------------- */

#v5-footer {
	background: url("../images/footer-top.png") no-repeat scroll center top #e76947;
	border: none;
	border-radius: 0;
	height: 150px;
	color: #FFF;
	text-align: left !important;
	padding-top: 3em;
}

#v5-footer a {
	color: #FFF;
}

#v5-footer .col_4 {
	text-align: right !important;	
}

/* ----------------------------------------------------------------------------------------
										INNER PAGE
------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------
				Typography and Styling
--------------------------------------------------------- */

body.internal #v5-page {
	background: none #fafaf7;
	padding-bottom: 60px;
}

body.internal #v5-page > .container {
	padding-top: 30px;
}

body.internal #v5-page-content h2 {
	font-family: JTWYA;
	font-size: 26px;
	font-weight: normal;
	color: #e76947;
}

body.internal #v5-page-content h3 {
	font-family: Rockwell;
	font-size: 20px;
	font-weight: bold;
	color: #483b33;
}

body.internal #v5-page-content h4 {
	font-family: Rockwell;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #483b33;
}

body.internal #v5-page-content p,
body.internal #v5-page-content li,
body.internal #v5-page-content td 
body.internal .article {
	font-family: Rockwell;
	font-size: 14px;
	font-weight: normal;
	color: #988c83;
}

body.internal #v5-page-content ul li {
	list-style: none;
	position:relative;
	line-height: 1.6em;	
}

body.internal #v5-page-content ul li:before {
    content:'\2022';
    color: #e76947;
    font-size: 16px;
    position: absolute;
    left: -1em;
}

table.ms-rteTable-branded {
	-ms-name: "Branded Table";
}

table.ms-rteTable-branded {
	border: none;
}

table.ms-rteTable-branded th {
	background-color: #e76947;
	font-family: Rockwell;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 10px 0 10px 0.5em;
	border: none;
	text-align: left;
}

table.ms-rteTable-branded td {
	border-width: 2px;
	border-style: dotted;
	border-color: #afa198;
	padding: 15px 10px;
}

table.ms-rteTable-branded th + td {
	border-width: 0 2px 2px 0;
}

table.ms-rteTable-branded th + td:first-of-type {
	border-top-width: 2px;
}


table.ms-rteTable-branded .ms-rteTableHeaderRow-branded + tr td {
	border-top-width: 0;
}

.article .captioned-image, 
.article .related-links, 
.welcome .welcome-image, 
.welcome .splash-image,
.article-left .captioned-image, .welcome .welcome-image {
	margin: 0;
}
.article .captioned-image img, 
.article .related-links img, 
.welcome .welcome-image img, 
.welcome .splash-image img {
	margin-bottom: 1em;
}

.article-left .captioned-image img, 
.welcome .welcome-image img {
	margin-right: 2em;	
}


/* ------------------------------------------------------
					Sub Nav
--------------------------------------------------------- */

.s4-ql > .menu > .root > li.static {
	padding: 10px 0;
	border-bottom: 2px dotted #afa198;
}

.s4-ql > .menu > .root > li.static > .menu-item {
	font-family: Rockwell;
	font-size: 14px;
	font-weight: normal;
	color: #483b33;		
}

.s4-ql > .menu > .root > li.static > .menu-item:hover,
.s4-ql > .menu > .root > li.static.selected > .menu-item,
.s4-ql > .menu > .root > li.static.selected > .menu-item > span.additional-background > span.menu-item-text {
	color: #A71228 !important;
	/*font-weight: bold;
	color: #483b33 !important;*/
}

.s4-ql > .menu > .root > li.static > ul.static > li.static {
	padding: 5px 0;
}

.s4-ql > .menu > .root > li.static > ul.static > li.static > .menu-item {
	font-family: Rockwell;
	font-size: 12px;
	font-weight: normal;
	color: #483b33;	
}

.s4-ql > .menu > .root > li.static > ul.static > li.static > .menu-item:before {
	content:'\2022';
	padding-right: 10px;
	float: left;	
}

.s4-ql > .menu > .root > li.static > ul.static > li.static > .menu-item:hover,
.s4-ql > .menu > .root > li.static.selected > ul.static > li.static > .menu-item {
	
	/*font-weight: bold;
	color: #483b33 !important;*/
}

.s4-ql > .menu > .root > li.static.selected > ul.static > li.static > .menu-item > span.additional-background,
.s4-ql > .menu > .root > li.static.selected > ul.static > li.static > .menu-item > span.additional-background > span.menu-item-text {
	display: inline;
}

/* ----------------------------------------------------------------------------------------
										WEB PARTS
------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------
					Page Title
--------------------------------------------------------- */

#v5-page-title {
	background: url("../images/page-title-bg.png") repeat-x scroll center top transparent;
	height: 64px;
	margin-bottom: 0;	
}

#page-title-holder {
	text-align: center;
	position: relative;
	top: -10px;
}

#page-title-holder .ms-sitemapdirectional {
	font-family: JTWYA;
	font-size: 32px;
	font-weight: normal;
	color: #fff;
}

/* ------------------------------------------------------
					Breadcrumb
--------------------------------------------------------- */

#breadcrumb-holder {
    visibility: hidden;
    padding-bottom: 10px;
}

#breadcrumb-holder span {
	font-size: 11px;
}

#breadcrumb-holder a {
	font-size: 11px;
}

/*		Logo		*/
a#header-logo-site-link {
	color: #fff;
}

a#header-logo-site-link:hover {
	text-decoration: none;
}

a#header-logo-site-link #logo-text-top {
	font-size: 23px;
	text-shadow: 2px 2px 1px #004555;
	font-weight: normal;

}

a#header-logo-site-link #logo-text-bottom {
	font-size: 28px;
	font-weight: bold;
	text-shadow: 2px 2px 1px #004555;
}


/* ------------------------------------------------------
					Sub Nav Heading
--------------------------------------------------------- */

#content-left-subsite-title {
    padding-bottom: 4px;
}
#content-left-subsite-title a {
    font-family: JTWYA;
    font-weight: normal;
    font-size: 24px;
    color: #60544d;
}
#content-left-subsite-title a:hover {
	text-decoration: none;
}

/* ------------------------------------------------------
					Category Pages
--------------------------------------------------------- */

.categories{
	margin-top: -3em;	
}

.categories ul {
	list-style: none;
	margin-left: -3%;
	width: 103% !important;
}

.categories .dfwp-item {
	width: 30%;
	margin-left: 3%;
	float: left;
	border: 1px solid #EEE;
	border-radius: 5px;
	background: url("../images/grad.png") bottom repeat-x;
	margin-bottom: 3em;
}

@media all and (max-width: 650px) {
	.categories ul {
		width: 100% !important;
	}
	.categories .dfwp-item {
		width: 95%;
		margin-right: 3%;	
	}	
}

.categories ul .dfwp-item:before {
	content: '' !important;
}

.categories ul .category-item li:before {
	content: '•';
	color: #483b33 !important;
}

.categories .category-item {
	padding: 1em;
	height: 30em;
	position: relative;
}

.categories .category-item h2 {
	font-family: Rockwell !important;
	color: #483b33 !important;
	border-bottom: 1px dotted #483b33;
	font-size: 1.25em !important;
    font-weight: bold; 
    padding-bottom: .5em;
    margin-bottom: .5em;
}

.categories .category-item p {
	line-height: 1.2em;
}

.categories .category-item ul a {
	color: #483b33;
}

.categories .category-item ul li {
	width: 80%;
	clear: both;
}

.categories .category-item ul li a {
	position: relative;
	display: block;	
}

.categories .category-item ul li a:after {
	content: " »";
	float: right;
}

.categories .category-item a.button {
	background: #e76947;
	border-radius: 5px;
	border: 1px solid #e76947;
	color: #FFF;
	font-family: JTWYA;
	display: block;
	width: 75%;
	margin:2em auto 0;
	font-size: 1.5em;
	line-height: 1em;
	text-align: center;
	padding: 0.25em 0;
	position: absolute;
	bottom: -.75em;
	left: 13%;
	z-index: 1;
}
.categories .category-item a.button:before {
	border: 1px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    bottom: 0;
    content: " ";
    left: 0;
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}






@media print{
#fat-footer-left {
display:none;
}
#fat-footer-wrapper{
display:none;
}

#v5-footer{
	
	display:none;
}

#content-left-subsite-title{
	
	display:none}
}

